/* SEARCH */

.page-search #page #content .region {
    padding: 0 1.5em 2.5em;
}

.page-search #sidebar-first #block-current-search-standard h2 {
	    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 1em;
	font-weight:normal;
    line-height: 3.5em;
    padding-left: 1em;
}

.page-search #sidebar-first #block-current-search-standard h2 span {
	font-weight:normal;

}

.page-search #sidebar-first #block-current-search-standard .content{
	display:none;
}

.page-search #sidebar-first .block h2 {
    color: #999;
    font-family: Arial,sans-serif;
    font-size: 1em;
    line-height: 2.5em;
    padding-left: 1em;
	margin-bottom:0.5em;
	border-bottom: 1px dotted #000000;
}

.page-search #sidebar-first .block h2 span {
	font-weight:bold;

}

.page-search #sidebar-first .block .item-list ul li {
	color: #CCCCCC;
}
.page-search #sidebar-first .block .item-list ul li a{
	color: #CCCCCC;
    display: block;
    line-height: 1.3em; 
    text-decoration: none;
}
.page-search #sidebar-first .block .item-list ul li .facetapi-active {
    display: inline;
}

.page-search #sidebar-first .block .item-list ul li{
	margin: 1em 0 0 1em;
}
.page-search #content .search-form{
	margin: 0 0 1em;
}

.page-search #content .region #edit-basic{
	font-size:0.917em;
}
.page-search #content .region #edit-basic label {
	font-size:1em;
	font-weight:normal;
}
.page-search #content .region #edit-basic #edit-keys {
	font-size:1em;
	font-weight:bold;
}
.page-search #content .region #edit-basic #edit-submit {
	display:none;
}

.page-search #page #content h2 {
	font-size:0.917em;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	/* width:30%; */
	float:left;	
}

.page-search #page #content .item-list {
	/* width:70%; */
	float:right;
}

.page-search #page #content .item-list .pager {
	font-size:0.917em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	width:70%;
	display:inline;
}

.page-search #page #content .item-list .pager li, .page-search #page #content .item-list .pager li a {
	color:#1B3269;
	text-decoration:none;
}

.page-search #page #content .item-list .pager .pager-item, .page-search #page #content .item-list .pager .pager-current {
	display:none;
}

.page-search #page #content .search-results {
	clear:both;
	margin: 3em 0;
}

.page-search #page #content .search-results {
	clear:both;
	margin: 3em 0;
}

.page-search #page #content .search-results .title a {
	font-size:0.667em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#193267;
	text-decoration:none;
	line-height:2em;
}

.page-search #page #content .search-results p {
	font-size:0.917em;
	font-family:Arial, Helvetica, sans-serif;;
	color:#333;
	line-height:1.2em;
	padding-bottom:0.8em;
}

.page-search #page #content .search-results a {
	font-size:1em;
	color:#003366;
	text-decoration:none;

}

.page-search #page #sidebar-second .item-list a {
    text-transform: none;
}